## libwww-cnic-perl 0.32

=== debian/changelog ===
libwww-cnic-perl (0.32-1) unstable; urgency=low

  * New upstream release.
  * Update DEP3 patch headers.
  * Add /me to Uploaders.
  * Remove debian/README.source (quilt remnant).
  * Add new patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 May 2010 18:12:37 +0200

libwww-cnic-perl (0.31-1) unstable; urgency=low

  * New upstream release
  * Upped Standards-Version to 3.8.4, no changes required.
  * Switched to source format 3.0 (quilt), removed quilt dependency.
  * Add myself to uploaders

 -- Chris Butler <chrisb@debian.org>  Fri, 02 Apr 2010 21:28:39 +0100

libwww-cnic-perl (0.30-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Added: Vcs-Svn field (source stanza)
    - Added: Vcs-Browser field (source stanza)
    - Added: ${misc:Depends} to Depends: field
    - Set Maintainer to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Jonathan McDowell
      <noodles@earth.li>); Jonathan McDowell <noodles@earth.li> moved to
      Uploaders.
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.3
    - Bump debhelper Build-Depends version to >= 7.0.8
    - Add libwww-perl to Build-Depends-Indep
    - Build-Depend on quilt (>= 0.46-7)
  * debian/compat:
    - Bump to 7
  * debian/copyright:
    - Switch to new format
    - Add myself to debian/* copyright
  * debian/rules:
    - Switch to shorter format
    - Use quilt (--with quilt)
  * debian/examples:
    - Add to install examples/search.cgi
  * debian/watch:
    - Bump version to 3
  * debian/README.source
    - Add debian/README.source to document quilt usage, as required by
      Debian Policy since 3.8.0.
  * debian/patches/{fix-manpage-whatis,fix-pod2man-errors}.patch
    - Add patches to make package lintian clean

  [ gregor herrmann ]
  * debian/control: add Homepage field.
  * debian/control: remove dependencies on libdigest-md5-perl (Digest::MD5 is
    in perl since 5.007003), libunicode-string-perl (not used in the code),
    liburi-perl (pulled in by libwww-perl), and ${shlibs:Depends} (no shared
    libs).
  * debian/control: remove duplicated Priority and Section from binary package
    stanza.

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 12 Sep 2009 00:06:55 +0000

libwww-cnic-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Clean up copyright file.
  * Update Standards-Version (no changes).

 -- Jonathan McDowell <noodles@earth.li>  Thu, 27 Mar 2008 12:12:46 +0000

libwww-cnic-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Mon, 13 Aug 2007 13:59:37 +0100

libwww-cnic-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Mon, 21 May 2007 17:10:02 +0100

libwww-cnic-perl (0.21-1) unstable; urgency=low

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sun, 25 Feb 2007 11:04:00 +0000

libwww-cnic-perl (0.18-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.2.0 (no changes).
  * Add Build-Depends on debhelper >= 4.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 19 Jun 2006 21:02:45 +0100

libwww-cnic-perl (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 16 Jan 2006 23:39:27 +0000

libwww-cnic-perl (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Sun, 13 Nov 2005 17:46:07 +0000

libwww-cnic-perl (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Wed, 04 May 2005 12:28:19 +0100

libwww-cnic-perl (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Sun, 10 Oct 2004 15:28:12 +0100

libwww-cnic-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 16 Aug 2004 16:18:46 +0100

libwww-cnic-perl (0.09-1) unstable; urgency=low

  * Initial Debianization.

 -- Jonathan McDowell <noodles@earth.li>  Wed, 17 Mar 2004 11:36:41 +0000
