=== debian/control ===
Source: libwww-cnic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>,
 Nathan Handler <nhandler@ubuntu.com>,
 Chris Butler <chrisb@debian.org>,
 gregor herrmann <gregoa@debian.org>
Priority: optional
Section: perl
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-cnic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-cnic-perl/
Homepage: http://toolkit.centralnic.com/downloads
Build-Depends-Indep: libwww-perl, perl
Build-Depends: debhelper (>= 7)

Package: libwww-cnic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl
Recommends: libcrypt-ssleay-perl
Description: CentralNic Perl toolkit
 The CentralNic Toolkit is CentralNic's system for instantaneous
 Registry-Registrar Communications. Registrars can use this system to register
 and modify CentralNic domain names in real time, with no delays for human
 intervention or e-mail processing. The Toolkit also provides advanced and
 efficient methods for searching for and querying domain names and whois
 records, and retrieving account information.
