=== debian/watch ===
version=3
http://toolkit.centralnic.com/dist/WWW-CNic-([\d.]+)\.tar\.gz
