## libwww-cnic-perl 0.37

=== debian/changelog ===
libwww-cnic-perl (0.37-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Rewrite long description
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders and Copyright
  * Remove whatis patch, fixes applied upstream

  [ Chris Butler ]
  * Upstream are now using CPAN for distribution, updated the watch file
    accordingly.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 11:42:24 -0500
