=== debian/control ===
Source: libwww-cnic-perl
Priority: optional
Section: perl
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>,
 Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://toolkit.centralnic.com/downloads
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-cnic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-cnic-perl/

Package: libwww-cnic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl
Recommends: libcrypt-ssleay-perl
Description: interface to the CentralNic domain registry system
 WWW::CNic provides an object-oriented Perl interface to the CentralNic
 Toolkit system, which allows registrars to manipulate CentralNic domain
 names. The Toolkit also provides methods for searching for and querying
 domain names and whois records, and retrieving account information.
