## libwww-cnic-perl 0.38

=== debian/changelog ===
libwww-cnic-perl (0.38-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Daniel Lintott ]
  * d/control, d/copyright, d/watch: Update homepage URL and drop
                                     trailing slash

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to fix "defined(@array)" errors. (Closes: #789611)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2015 19:56:53 +0200

libwww-cnic-perl (0.38-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years for upstream files.
  * debian/control:
    - Move libcrypt-ssleay-perl from Recommends to Depends.
    - Add libcrypt-ssleay-perl to Build-Depends-Indep. 
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 May 2011 16:11:33 +0200
