=== debian/control ===
Source: libwww-cnic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>,
           Nathan Handler <nhandler@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Chris Butler <chrisb@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcrypt-ssleay-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-cnic-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-cnic-perl.git
Homepage: https://metacpan.org/release/WWW-CNic

Package: libwww-cnic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl,
         libcrypt-ssleay-perl
Description: interface to the CentralNic domain registry system
 WWW::CNic provides an object-oriented Perl interface to the CentralNic
 Toolkit system, which allows registrars to manipulate CentralNic domain
 names. The Toolkit also provides methods for searching for and querying
 domain names and whois records, and retrieving account information.
