=== debian/watch ===
version=3
https://metacpan.org/release/WWW-CNic   .*/WWW-CNic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
